Subject: F-18 on tomahawk (was: still camera object?)
From: [email-masked] (Christopher Eric Hanson) ()
To: [email-masked]
Date: Sun, 9 Jul 95 12:29:38 NZ

In article <[email-masked]> Adrian Onsen <[email-masked]> writes:
> > Of all the objects not on Lightrom, I cant find a regular 35mm still camera.
> 	There is one on the tomahawk FTP site.. I have it for a while 

  Maybe someone can tell me, do you know who did the incredible F18 object
that is on tomahawk? I'd like to use it in an animation, but I don't
know who to ask for permission.

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen
--
[email-masked] (Christopher Eric Hanson) () sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]